import React from 'react';
export default function Desk(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M123.08-260v-416.92h713.84V-260h-30.77v-89.23h-202.3V-260h-30.77v-386.15H153.85V-260zm480.77-280h202.3v-106.15h-202.3zm0 160h202.3v-129.23h-202.3z" })));
}
